.swiper{width:100%; height:100%;}
.swiper-slide{-webkit-box-sizing: border-box; box-sizing:border-box;}
.parallax-bg{position:absolute; left:0; top:0; width:130%; height:100%; -webkit-background-size:cover; background-size:cover; background-position:center;}
.swiper-pagination-bullet{width: 50px; height: 3px; border-radius: 0;}
.swiper-pagination-bullet-active{width: 55px;}

/* 重写顶部状态栏样式 */
header{width: 100%; position: fixed; top: 0; z-index: 999999; background-color: rgba(255,255,255,1) !important;}
header .layui-bg-white{background-color: rgba(255,255,255,0) !important;}

.top-swiper-panel{width: 100%; height: 660px;}
.top-swiper-one{padding-top: 150px; color: #FFFFFF;}
.top-swiper-one a{color: #FFFFFF;}
.top-swiper-one>ul:first-child>li:first-child{font-size: 36px; text-decoration: none; padding-bottom: 50px;}
.top-swiper-one>ul:first-child>li:nth-child(2)>p{font-size: 16px; padding: 3px 3px 3px 0; opacity: 0.9;}
.top-swiper-one>ul:first-child>li:last-child{margin-top: 80px;}
.top-swiper-one>ul:first-child>li:last-child>p{float: left;}
.top-swiper-one>ul:first-child>li:last-child>p>a{display: block;}
.top-swiper-one>ul:first-child>li:last-child>p:first-child{width: 145px; line-height: 40px; font-size: 14px; text-align: center; background-color: #ffa700; border: #ffa700 1px solid; border-radius: 3px;}
.top-swiper-one>ul:first-child>li:last-child>p:nth-child(2){width: 145px; line-height: 38px; font-size: 14px; text-align: center; border: #FFFFFF 1px solid; border-radius: 3px; margin-left: 20px;}
.top-swiper-one>ul:last-child>li{text-align: right;}
.top-swiper-one>ul:last-child>li>img{width: 90%;}
.top-swiper-two{padding-top: 150px; color: #FFFFFF;}
.top-swiper-two a{color: #FFFFFF;}
.top-swiper-two>ul:first-child>li:first-child{font-size: 36px; text-decoration: none; padding-bottom: 50px;}
.top-swiper-two>ul:first-child>li:nth-child(2)>p{font-size: 16px; padding: 3px 50px 3px 0; opacity: 0.9;}
.top-swiper-two>ul:first-child>li:nth-child(3){width: 100%; height: auto; overflow: hidden;}
.top-swiper-two>ul:first-child>li:nth-child(3)>p{float: left; width: 40%; line-height: 45px; font-size: 17px; text-align: center; background-color: rgba(0,0,0,0.1); border: #FFFFFF 1px solid; margin-top: 20px; opacity: 0.9;}
.top-swiper-two>ul:first-child>li:nth-child(3)>p:nth-child(even){margin-left: 5%;}
.top-swiper-two>ul:first-child>li:last-child{margin-top: 40px;}
.top-swiper-two>ul:first-child>li:last-child>p>a{display: block;}
.top-swiper-two>ul:first-child>li:last-child>p:first-child{width: 145px; line-height: 40px; font-size: 14px; text-align: center; background-color: #ffa700; border: #ffa700 1px solid; border-radius: 3px;}
.top-swiper-two>ul:last-child>li{text-align: right;}
.top-swiper-two>ul:last-child>li>img{width: 90%;}

.index-two{width: 100%; height: auto; overflow: hidden; background-color: #F5F5F5;}
.index-two-panel{width: 100%; height: auto; overflow: hidden;}
.index-two-panel>ul:first-child{height: auto; overflow: hidden;text-align: center; padding: 50px 0;}
.index-two-panel>ul:first-child>li:first-child{font-size: 36px;}
.index-two-panel>ul:first-child>li:last-child{color: #666666; margin-top: 20px;}
.index-two-panel>ul:last-child{padding-bottom: 5px;}
.index-two-panel>ul:last-child>li{width: 20%; text-align: center; position: relative; cursor: pointer; transition-property: all; transition-duration: 0.5s;}
.index-two-panel>ul:last-child>li>p{margin: 0 28px;}
.index-two-panel>ul:last-child>li>p:first-child{padding: 40px 0;}
.index-two-panel>ul:last-child>li>p:nth-child(2){font-size: 18px;}
.index-two-panel>ul:last-child>li>p:last-child{font-size: 14px; line-height: 22px; text-align: left; opacity: 0.85; margin: 30px 28px 30px 28px;}
.index-two-panel>ul:last-child>li:nth-child(odd){color: #FFFFFF; background-color: #ffad12;}
.index-two-panel>ul:last-child>li:nth-child(odd):hover{background-color: #e99a05; box-shadow: rgba(0,0,0,0.1) 1px 1px 3px 2px; z-index: 1;}
.index-two-panel>ul:last-child>li:nth-child(odd)>p:first-child>svg{color: #FFFFFF;}
.index-two-panel>ul:last-child>li:nth-child(odd)>p:last-child{color: #FAFAFA !important;}
.index-two-panel>ul:last-child>li:nth-child(even)>p:last-child{color: #777777;}
.index-two-panel>ul:last-child>li:nth-child(even):hover{background-color: #FFFFFF; box-shadow: rgba(0,0,0,0.1) 1px 1px 3px 2px; z-index: 1;}

.index-three{width: 100%; height: auto; overflow: hidden; background-color: #F5F5F5;}
.index-three-panel{width: 100%; height: auto; overflow: hidden; padding-top: 20px; padding-bottom: 50px;}
.index-three-panel>ul:first-child{height: auto; overflow: hidden; text-align: center; padding: 50px 0;}
.index-three-panel>ul:first-child>li:first-child{font-size: 36px;}
.index-three-panel>ul:first-child>li:last-child{color: #666666; margin-top: 20px;}
.index-three-panel>ul:last-child{height: auto; overflow: hidden;}
.index-three-panel>ul:last-child>li{width: 24%; height: auto; overflow: hidden; background-color: #FFFFFF; border-radius: 10px 10px 0 0; cursor: pointer;}
.index-three-panel>ul:last-child>li>p:first-child{height: 250px; overflow: hidden; background-color: #000000; position: relative; z-index: 1; box-shadow: rgba(0,0,0,0.15) 0px 2px 2px 1px;}
.index-three-panel>ul:last-child>li>p:first-child>img{width: 100%; height: 100%; opacity: 0.85; transition-property: all; transition-duration: 0.5s;}
.index-three-panel>ul:last-child>li>p:last-child{line-height: 25px; padding: 25px 0; font-size: 20px; text-align: center;}
.index-three-panel>ul:last-child>li:hover>p:first-child>img{transform: scale(1.06); opacity: 1;}

.index-four{width: 100%; height: auto; overflow: hidden; background-color: #1b283b;}
.index-four-panel{width: 100%; height: auto; overflow: hidden; padding-top: 20px;}
.index-four-panel>ul:first-child{height: auto; overflow: hidden; text-align: center; padding: 50px 0 20px 0;}
.index-four-panel>ul:first-child>li:first-child{font-size: 36px; color: #FFFFFF;}
.index-four-panel>ul:first-child>li:nth-child(2){color: #999999; margin-top: 20px;}
.index-four-panel>ul:first-child>li:last-child>p{width: 160px; line-height: 45px; font-size: 18px; color: #FFFFFF; text-align: center; background-color: #ffa700; border: #FFFFFF 1px solid; border-radius: 5px; margin: 30px auto;}
.index-four-panel>ul:first-child>li:last-child>p>a{display: block; color: #FFFFFF;}
.index-four-panel>ul:last-child{height: auto; overflow: hidden; padding: 6px; padding-bottom: 40px;}
.index-four-panel>ul:last-child>li{width: 31.8%; height: 235px; position: relative; margin-bottom: 20px; cursor: pointer; transition-property: all; transition-duration: 0.5s;}
.index-four-panel>ul:last-child>li:nth-child(odd){background-color: #ff6a02; color: #FFFFFF; border: #ff6a02 3px solid;}
.index-four-panel>ul:last-child>li:nth-child(odd)>p:last-child>span{color: #F2F2F2;}
.index-four-panel>ul:last-child>li:nth-child(even)>p:last-child>span{color: #555555;}
.index-four-panel>ul:last-child>li:nth-child(even){background-color: #FFFFFF; border: #FFFFFF 3px solid;}
.index-four-panel>ul:last-child>li:nth-child(odd):hover{border-radius: 10px; transform: scale(1.03); border-color: rgba(255,255,255,0.8);}
.index-four-panel>ul:last-child>li:nth-child(even):hover{border-radius: 10px; transform: scale(1.03); border-color: rgba(255,106,2,0.8);}
.index-four-panel>ul:last-child>li>p{margin: 0 30px;}
.index-four-panel>ul:last-child>li>p:first-child{font-size: 20px; padding: 25px 0;}
.index-four-panel>ul:last-child>li>p:last-child>span{display: block; line-height: 150%; padding: 3px 0; font-size: 15px;}
.index-four-panel>ul:last-child>li>p:last-child>span:first-child{padding-top: 0;}

.index-five{width: 100%; height: auto; overflow: hidden; background-color: #1b283b;}
.index-five-panel{width: 100%; height: auto; overflow: hidden; padding-top: 10px; padding-bottom: 60px;}
.index-five-panel>ul:first-child{height: auto; overflow: hidden; text-align: center; padding: 0 0 20px 0;}
.index-five-panel>ul:first-child>li{text-align: center; color: #FFFFFF; font-size: 36px;}
.index-five-panel>ul:last-child{margin: 20px 0;}
.index-five-panel>ul:last-child>li{border: rgba(255,255,255,0.3) 1px solid; background-color: rgba(255,255,255,0.05); padding: 30px 0; border-radius: 8px;}
.index-five-panel>ul:last-child>li>p{width: 16%; color: #FFFFFF; cursor: pointer;}
.index-five-panel>ul:last-child>li>p>a{display: block; text-align: center;}
.index-five-panel>ul:last-child>li>p>a:first-child{width: 110px; height: 110px; line-height: 110px; background-image: url(../../img/index/system_bg.png); background-size:100% 100%; border-radius: 50%; margin: 0 auto; transition-property: all; transition-duration: 0.5s;}
.index-five-panel>ul:last-child>li>p>a:first-child>img{width: 45px; height: 45px; vertical-align: middle;}
.index-five-panel>ul:last-child>li>p>a:last-child{font-size: 18px; color: #CCCCCC; margin-top: 20px;}
.index-five-panel>ul:last-child>li>p:hover>a:first-child{transform: rotateY(180deg); background-color: rgba(255,255,255,0.05);}

.index-six{width: 100%; height: auto; overflow: hidden; background-color: #F5F5F5;}
.index-six-panel{width: 100%; height: auto; overflow: hidden; padding-top: 50px; padding-bottom: 120px;}
.index-six-panel>ul:first-child{height: auto; overflow: hidden; text-align: center; padding: 50px 0;}
.index-six-panel>ul:first-child>li:first-child{font-size: 36px;}
.index-six-panel>ul:first-child>li:last-child{color: #666666; margin-top: 20px;}
.index-six-panel>ul:last-child{}
.index-six-panel>ul:last-child>li{width: 216px; height: 90px; margin-bottom: 15px;}

.index-seven{width: 100%; height: auto; overflow: hidden; background-image: url(../../img/index/tiyan_bj.jpg); background-size: auto 100%; background-position: center center; background-repeat: no-repeat;}
.index-seven-panel{width: 100%; height: auto; overflow: hidden; padding-top: 10px;}
.index-seven-panel>ul{height: auto; overflow: hidden; text-align: center; padding: 50px 0 20px 0;}
.index-seven-panel>ul>li:first-child{font-size: 36px; color: #FFFFFF;}
.index-seven-panel>ul>li:last-child>p{width: 180px; line-height: 40px; font-size: 18px; color: #FFFFFF; text-align: center; background-color: #ffa700; border-radius: 5px; margin: 30px auto;}
.index-seven-panel>ul>li:last-child>p>a{display: block; color: #FFFFFF;}

.global-footer{margin-top: 0}